body {
  background-color: #424549;
  font-family: Merriweather, serif;
  color: #333;
  font-size: 14px;
  line-height: 21px;
}

iframe {
    border:0px;
    overflow:hidden;
}

.h1new {
  font-size: 38px;
  line-height: 44px;
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}
.h2new {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h1 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 32px;
  line-height: 36px;
  font-weight: 700;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 24px;
  line-height: 30px;
  font-weight: 700;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 17px;
  line-height: 24px;
  font-weight: 700;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  color: #1fdb6a;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

p {
  margin-bottom: 15px;
}

a {
  color: #1f6fff;
  text-decoration: underline;
}

a:hover {
  color: #000;
}

li {
  margin-bottom: -3px;
  padding-left: 8px;
}

img {
  display: inline-block;
  max-width: 100%;
  border-radius: 3px;
}

figcaption {
  margin-top: 5px;
  padding-top: 5px;
  padding-bottom: 2px;
  border-radius: 3px;
  background-color: rgba(0, 0, 0, .04);
  color: #9e9e9e;
  font-size: 12px;
  line-height: 18px;
  text-align: center;
}

.navbar {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  padding-bottom: 20px;
  background-color: transparent;
}

.nav-menu {
  z-index: 1;
  margin-top: 156px;
  float: right;
  border-radius: 4px;
}

.nav-link {
  margin-right: 4px;
  padding-top: 11px;
  padding-bottom: 11px;
  border-radius: 10px;
  background-color: #353535;
  -webkit-transition: background-color 200ms ease, border 200ms ease;
  transition: background-color 200ms ease, border 200ms ease;
  font-family: Montserrat, sans-serif;
  color: #fefefe;
}

.nav-link:hover {
  background-color: #0586ce;
  color: #fefefe;
}

.nav-link.w--current {
  border-radius: 10px;
  background-color: #353535;
  color: #fefefe;
}

.nav-link.w--current:hover {
  background-color: #0586ce;
}

.nav-link.light {
  border-radius: 10px;
  background-color: #0586ce;
  color: #fff;
}

.nav-link.light:hover {
  background-color: #0586ce;
}

.nav-link.light.w--current {
  border-color: rgba(0, 0, 0, .3);
  border-radius: 10px;
  background-color: #0586ce;
}

.container {
  position: relative;
}

.container.hero-container {
  text-align: center;
}

.container.home-intro-container {
  text-align: center;
}

.button {
  margin-top: 20px;
  padding-right: 21px;
  padding-left: 21px;
  border-radius: 60px;
  background-color: #1f6fff;
  -webkit-transition: background-color 200ms ease, background-position 200ms ease, color 200ms ease, border 200ms ease, box-shadow 200ms ease;
  transition: background-color 200ms ease, background-position 200ms ease, color 200ms ease, border 200ms ease, box-shadow 200ms ease;
  font-family: Montserrat, sans-serif;
  font-size: 12px;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #0b4fc9;
  box-shadow: 0 0 4px 4px #fc9033;
  color: #fff;
}

.button.text-button {
  display: inline-block;
  padding-right: 15px;
  padding-left: 15px;
  background-color: #1f6fff;
  -webkit-transition: background-color 200ms ease;
  transition: background-color 200ms ease;
  color: #fff;
  line-height: 29px;
  cursor: pointer;
}

.button.text-button:hover {
  background-color: #000;
}

.section {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
  border-top: 1px solid #000;
  background-image: -webkit-linear-gradient(270deg, hsla(0, 0%, 100%, .82), hsla(0, 0%, 100%, .82)), url('../images/Depositphotos_76357501_m-2015.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, .82), hsla(0, 0%, 100%, .82)), url('../images/Depositphotos_76357501_m-2015.jpg');
  background-position: 0px 0px, 0px 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.section.overflow-none {
  overflow: hidden;
}

.section.mainhome {
  height: 750px;
  padding-top: 75px;
}

.section-title-wrapper {
  display: block;
  width: 55%;
  margin-right: auto;
  margin-bottom: 50px;
  margin-left: auto;
  text-align: center;
}

.section-title-wrapper.full {
  width: 100%;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  text-align: left;
}

.section-title-wrapper.full.info {
  margin-bottom: 30px;
}

.section-title-wrapper.info {
  margin-bottom: 30px;
}

.section-title {
  margin-top: 0px;
  font-family: Montserrat, sans-serif;
  color: #3d1414;
  font-size: 36px;
}

.section-description {
  margin-top: 20px;
  font-family: Merriweather, serif;
}

.section-description.small {
  width: 80%;
  color: #3d1414;
}

.image-section {
  background-image: url('../images/Depositphotos_32087045_m-2015.jpg');
  background-position: 50% 85%;
  background-size: cover;
  background-repeat: no-repeat;
}

.image-section.ui-section {
  padding-top: 90px;
  padding-bottom: 90px;
  background-color: #eee;
  background-image: -webkit-linear-gradient(4deg, #eee 39%, transparent), url('../images/Depositphotos_2571964_m-2015.jpg');
  background-image: linear-gradient(86deg, #eee 39%, transparent), url('../images/Depositphotos_2571964_m-2015.jpg');
  background-position: 0px 0px, 100% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
}

.image-section-overlay {
  width: 100%;
  height: 100%;
  padding-top: 145px;
  padding-bottom: 125px;
  background-color: rgba(44, 46, 49, .7);
  color: #fff;
}

.image-section-overlay.color {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: hsla(0, 0%, 100%, .04);
}

.info-block-left {
  width: 60%;
}

.info-block-left.ui {
  width: 45%;
}

.bottom-footer-paragraph {
  margin-bottom: 0px;
  float: left;
  font-size: 10px;
}

.bottom-footer-paragraph.right {
  float: right;
}

.bottom-footer-paragraph.dark {
  font-family: Montserrat, sans-serif;
  color: #5f5e5e;
}

.description-paragraph {
  color: #575757;
  font-size: 13px;
}

.long-feature-block {
  position: relative;
  margin-top: 25px;
  padding-left: 54px;
}

.left-feature-icon {
  position: absolute;
  left: 0px;
  top: 0px;
  height: 34px;
}

.long-feature-title {
  margin-bottom: 14px;
  font-family: Montserrat, sans-serif;
  font-size: 17px;
}

.info-column-right {
  padding-top: 60px;
  padding-bottom: 20px;
  padding-left: 70px;
}

.info-column-right.responsive {
  padding-top: 50px;
  padding-bottom: 40px;
}

.feature-info-row {
  margin-top: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.feature-info-column {
  padding-right: 20px;
}

.feature-info-block {
  position: relative;
  text-align: left;
}

.feature-info-icon {
  height: 35px;
  margin-right: 15px;
  float: left;
}

.feature-info-title {
  margin-top: 8px;
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
  color: #3d1414;
  font-size: 19px;
  font-weight: 700;
}

.feature-info-paragraph {
  opacity: 0.8;
  color: #3d1414;
  font-size: 13px;
}

.start-hero {
  padding-top: 15px;
  padding-bottom: 60px;
  clear: left;
  background-color: #fff;
}

.hero-main-title {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Exo, sans-serif;
  color: #000;
  font-size: 60px;
  line-height: 54px;
  text-align: right;
}

.hero-main-title.subtitle {
  font-family: Exo, sans-serif;
  font-size: 21px;
  font-weight: 700;
}

.main-hero-description {
  display: block;
  width: 60%;
  margin-right: auto;
  float: right;
  font-family: Exo, sans-serif;
  color: #000;
  font-size: 19px;
  line-height: 21px;
  text-align: right;
}

.home-intro-wrapper {
  position: absolute;
  left: 0px;
  top: 0px;
  display: inline-block;
  width: 30%;
}

.home-intro-wrapper.mid {
  left: 250px;
  top: -56px;
  z-index: 10;
  width: 47%;
}

.home-intro-wrapper.right {
  left: auto;
  top: 0px;
  right: 0px;
}

.home-intro-link-block {
  display: block;
  overflow: hidden;
  width: 100%;
  height: 340px;
  border-radius: 10px;
  background-image: url('../images/dog-example.jpg');
  background-position: 50% 0px;
  background-size: cover;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, .3);
}

.home-intro-link-block._2 {
  height: 450px;
  background-color: #fff;
  background-image: url('../images/vector-factory-video.jpg');
  background-position: 50% 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.home-intro-link-block._3 {
  background-image: url('../images/how-much.jpg');
  background-position: 50% -60px;
  background-size: cover;
  background-repeat: no-repeat;
}

.intro-block-overlay {
  width: 100%;
  height: 100%;
  padding-top: 135px;
  border-radius: 10px;
  background-color: transparent;
  opacity: 0;
  -webkit-transition: background-color 200ms ease, opacity 200ms ease;
  transition: background-color 200ms ease, opacity 200ms ease;
  color: #fff;
  text-align: center;
}

.intro-block-overlay:hover {
  background-color: rgba(0, 0, 0, .3);
  opacity: 1;
}

.intro-block-overlay.large {
  padding-top: 185px;
}

.intro-block-text-wrapper {
  display: block;
  width: 200px;
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.intro-block-text-wrapper.mid {
  width: 65%;
}

.intro-block-text-wrapper.last {
  width: 240px;
  margin-left: auto;
  padding-left: 20px;
}

.intro-block-title {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  font-size: 23px;
  font-weight: 700;
}

.home-mockup {
  position: absolute;
  left: -290px;
  top: 3px;
  z-index: 3;
  width: 400px;
}

.home-mockup.ipad {
  left: 85px;
  top: 59px;
  z-index: 4;
  width: 300px;
}

.simple-white-footer {
  padding-top: 45px;
  padding-bottom: 45px;
  border-top: 1px solid #eee;
  background-color: #fff;
}

.logo {
  width: 246px;
  height: 197px;
}

.arrowdownimage {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.videomodal {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 9999;
  display: none;
  height: 100%;
  padding-top: 100px;
  background-color: rgba(0, 0, 0, .5);
  text-align: center;
}

.videodiv {
  display: block;
  width: 600px;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
}

.closelinkmodal {
  display: block;
}

.arrowwrapper {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.para {
  padding-right: 20px;
  padding-left: 20px;
  text-align: left;
}

.para.client {
  padding-top: 10px;
  padding-bottom: 10px;
  border-left: 2px solid #18aaf3;
  border-right: 2px solid #18aaf3;
  background-color: #b1ddf3;
}

.jobdetails {
  padding: 10px;
  border-left: 2px solid #18aaf3;
  border-right: 2px solid #18aaf3;
  background-color: #FFB775;
}

.para.artistMSG {
  margin-left: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-left: 2px solid #729934;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #F7F2C6;
}
.para.clientMSG {
  margin-right: 30px;
  padding-top: 10px;
  padding-bottom: 10px;
  border-left: 2px solid #729934;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #c0e08e;
}

.para.proof {
  padding-top: 10px;
  padding-bottom: 10px;
  border-left: 2px solid #b8b338;
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
  background-color: #fffcaa;
}

.footerright {
  text-align: right;
}

.textfield {
  box-shadow: 0 0 6px 0 #174f8c;
}

.textfield:hover {
  box-shadow: 0 0 6px 0 #00923f;
}

.selectfield {
  box-shadow: 0 0 6px 0 #174f8c;
}

.selectfield:hover {
  box-shadow: 0 0 6px 0 #00923f;
}

.welcometitle {
  margin-bottom: 0px;
}

.accountheader {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 10px;
  border-left: 2px solid #2292e0;
  background-color: #bddef5;
  text-align: left;
}

.formlogin {
  display: block;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
}

html.w-mod-js *[data-ix="hide-block-title"] {
  opacity: 0;
  -webkit-transform: translate(0px, -10px);
  -ms-transform: translate(0px, -10px);
  transform: translate(0px, -10px);
}

html.w-mod-js *[data-ix="hide-block-description"] {
  opacity: 0;
  -webkit-transform: translate(0px, 10px);
  -ms-transform: translate(0px, 10px);
  transform: translate(0px, 10px);
}

html.w-mod-js *[data-ix="hide-block-button"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="hide-block-overlay"] {
  display: none;
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-on-load"] {
  opacity: 0;
  -webkit-transform: translate(0px, 30px);
  -ms-transform: translate(0px, 30px);
  transform: translate(0px, 30px);
}

html.w-mod-js *[data-ix="fade-in-on-load-2"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-on-load-3"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-on-load-4"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-on-scroll"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

html.w-mod-js *[data-ix="fade-in-on-scroll-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

html.w-mod-js *[data-ix="fade-in-on-scroll-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

html.w-mod-js *[data-ix="slide-title"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

html.w-mod-js *[data-ix="slide-title-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

html.w-mod-js *[data-ix="slide-title-3"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

html.w-mod-js *[data-ix="slide-title-4"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

html.w-mod-js *[data-ix="mockup-fade-in"] {
  opacity: 0;
  -webkit-transform: translate(-61px, 0px);
  -ms-transform: translate(-61px, 0px);
  transform: translate(-61px, 0px);
}

html.w-mod-js *[data-ix="mockup-fade-in-2"] {
  opacity: 0;
  -webkit-transform: translate(35px, 0px);
  -ms-transform: translate(35px, 0px);
  transform: translate(35px, 0px);
}

html.w-mod-js *[data-ix="mockup-move"] {
  -webkit-transform: translate(50px, 0px);
  -ms-transform: translate(50px, 0px);
  transform: translate(50px, 0px);
}

html.w-mod-js *[data-ix="fade-in-zoom"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="fade-in-zoom-2"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="fade-in-zoom-3"] {
  opacity: 0;
  -webkit-transform: scale(0.9, 0.9);
  -ms-transform: scale(0.9, 0.9);
  transform: scale(0.9, 0.9);
}

html.w-mod-js *[data-ix="hide-popup"] {
  display: none;
  opacity: 0;
  -webkit-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

html.w-mod-js *[data-ix="hide-gallery-overlay"] {
  display: none;
  opacity: 0;
}

html.w-mod-js *[data-ix="fade-in-on-load-5"] {
  opacity: 0;
  -webkit-transform: translate(0px, 30px);
  -ms-transform: translate(0px, 30px);
  transform: translate(0px, 30px);
}

html.w-mod-js *[data-ix="modelenlarge"] {
  display: none;
  opacity: 0;
  -webkit-transform: scale3d(1.01, 1.01, 1.01);
  transform: scale3d(1.01, 1.01, 1.01);
}

html.w-mod-js *[data-ix="vectorbutton"] {
  -webkit-transform: scale(1.02, 1.02);
  -ms-transform: scale(1.02, 1.02);
  transform: scale(1.02, 1.02);
}

@media (max-width: 991px) {
  li {
    font-size: 13px;
  }
  .navbar {
    padding-top: 20px;
    padding-left: 20px;
  }
  .nav-menu {
    display: block;
    margin-top: 0px;
    border-radius: 0px;
    background-color: #292c31;
    font-size: 14px;
  }
  .nav-link {
    width: 100%;
    max-width: 1200px;
    margin-right: 0px;
    margin-left: 0px;
    padding-left: 35px;
    border-radius: 0px;
    color: #fff;
  }
  .nav-link:hover {
    border-radius: 0px;
    background-color: #0586ce;
    color: #fff;
  }
  .nav-link.w--current {
    border-radius: 0px;
  }
  .nav-link.light {
    width: 100%;
    max-width: 1500px;
    margin-right: 0px;
    padding-right: 35px;
    padding-left: 35px;
    border-color: transparent;
  }
  .nav-link.light:hover {
    background-color: #000;
  }
  .nav-link.light.w--current {
    border-color: transparent;
    border-radius: 0px;
  }
  .container.hero-container {
    margin-top: -80px;
  }
  .button.text-button {
    font-size: 10px;
    line-height: 27px;
  }
  .section {
    padding: 25px 45px 45px;
  }
  .section-title-wrapper {
    width: 75%;
    margin-bottom: 40px;
  }
  .section-title-wrapper.full {
    margin-bottom: 20px;
    padding-right: 40px;
  }
  .section-title-wrapper.full.info {
    margin-bottom: 20px;
  }
  .section-title {
    margin-bottom: 4px;
    font-size: 26px;
    line-height: 30px;
  }
  .section-description {
    margin-top: 10px;
  }
  .image-section {
    background-position: 50% 50%;
    background-size: cover;
  }
  .image-section.ui-section {
    padding: 40px 45px;
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
  }
  .image-section-overlay {
    padding: 90px 45px;
  }
  .image-section-overlay.color {
    padding: 90px 45px;
  }
  .info-block-left.ui {
    width: 55%;
  }
  .info-column-right {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 40px;
  }
  .info-column-right.responsive {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 50px;
  }
  .feature-info-title {
    margin-top: 0px;
    font-size: 17px;
  }
  .start-hero {
    padding-top: 175px;
    padding-right: 45px;
    padding-left: 45px;
  }
  .hero-main-title {
    font-size: 60px;
    line-height: 44px;
  }
  .hero-main-title.subtitle {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 17px;
    line-height: 34px;
  }
  .main-hero-description {
    width: 80%;
    font-size: 17px;
  }
  .home-intro-wrapper.mid {
    left: 181px;
  }
  .intro-block-text-wrapper {
    font-size: 13px;
  }
  .intro-block-text-wrapper.mid {
    width: 75%;
  }
  .home-mockup {
    left: -350px;
    top: -27px;
  }
  .home-mockup.ipad {
    left: 25px;
    top: 29px;
  }
  .transparant-menu-button {
    width: 50px;
    height: 50px;
    margin-right: 20px;
    padding-top: 14px;
    padding-right: 0px;
    padding-left: 0px;
    border-radius: 4px;
    background-color: rgba(0, 0, 0, .1);
    color: #fff;
    text-align: center;
  }
  .transparant-menu-button:hover {
    background-color: rgba(0, 0, 0, .3);
  }
  .transparant-menu-button.w--open {
    background-color: #000;
  }
}

@media (max-width: 767px) {
    
.formlogin {
width: 90%;
}

  .navbar {
    padding-top: 20px;
    padding-left: 10px;
  }
  .nav-link {
    padding-left: 25px;
  }
  .nav-link.light {
    padding-right: 25px;
    padding-left: 25px;
  }
  .container.hero-container {
    margin-top: -50px;
  }
  .container.home-intro-container {
    height: auto;
  }
  .section {
    padding: 25px;
  }
  .section.mainhome {
    height: 1880px;
  }
  .section-title-wrapper {
    width: 95%;
    margin-bottom: 40px;
  }
  .section-title-wrapper.full {
    margin-bottom: 30px;
  }
  .section-title {
    margin-bottom: 10px;
    font-size: 26px;
    line-height: 30px;
  }
  .image-section.ui-section {
    padding: 25px;
  }
  .image-section-overlay {
    padding: 60px 25px;
  }
  .image-section-overlay.color {
    padding: 25px;
  }
  .info-block-left {
    width: 100%;
  }
  .bottom-footer-paragraph {
    margin-bottom: 7px;
    float: none;
  }
  .bottom-footer-paragraph.right {
    float: none;
  }
  .bottom-footer-paragraph.dark {
    float: none;
  }
  .info-column-right {
    padding-left: 0px;
  }
  .info-column-right.responsive {
    padding-left: 0px;
  }
  .feature-info-row {
    margin-top: 0px;
  }
  .feature-info-column {
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
  }
  .feature-info-icon {
    margin-top: -12px;
  }
  .feature-info-title {
    margin-bottom: 13px;
  }
  .start-hero {
    padding: 115px 25px 0px;
  }
  .hero-main-title {
    margin-bottom: 10px;
    font-size: 40px;
  }
  .hero-main-title.subtitle {
    margin-top: 0px;
    font-size: 16px;
  }
  .main-hero-description {
    width: 90%;
    font-size: 14px;
  }
  .home-intro-wrapper {
    position: static;
    width: 100%;
  }
  .home-intro-wrapper.mid {
    width: 100%;
  }
  .home-intro-link-block {
    height: 600px;
  }
  .home-intro-link-block._2 {
    height: 400px;
  }
  .home-intro-link-block._3 {
    height: 450px;
    background-position: 0px -250px;
  }
  .intro-block-text-wrapper {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .intro-block-text-wrapper.mid {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 40px;
  }
  .intro-block-text-wrapper.last {
    width: 100%;
  }
  .home-mockup {
    left: -350px;
    top: 0px;
    right: -350px;
    display: block;
    width: auto;
    height: 290px;
    margin-right: auto;
    margin-left: auto;
  }
  .home-mockup.ipad {
    top: 32px;
    right: 0px;
    width: auto;
    height: 210px;
  }
  .simple-white-footer {
    padding-right: 25px;
    padding-left: 25px;
    text-align: center;
  }
  .logo {
    margin-top: 10px;
  }
  .transparant-menu-button {
    width: 40px;
    height: 40px;
    padding-top: 8px;
  }
  .home-mockup-column {
    height: 290px;
  }
  .footerright {
    text-align: center;
  }
}

@media (max-width: 479px) {
	
    .h1new {
		font-size: 31px;
		line-height: 37px;
	}
	.h2new {
		font-size: 24px;
		line-height: 29px;
	}
  h1 {
    font-size: 31px;
    line-height: 37px;
  }
  h2 {
    font-size: 24px;
    line-height: 29px;
  }
  .navbar {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
  }
  .container.hero-container {
    margin-top: -15px;
  }
  .button {
    margin-top: 10px;
  }
  .section {
    padding: 25px 5px;
  }
  .section.mainhome {
    height: 1500px;
  }
  .section-title-wrapper {
    width: 100%;
    margin-bottom: 30px;
  }
  .section-title-wrapper.full {
    margin-bottom: 30px;
    padding-right: 0px;
  }
  .section-title-wrapper.full.info {
    margin-bottom: 20px;
    padding-right: 0px;
    text-align: center;
  }
  .section-title {
    font-size: 23px;
    line-height: 24px;
  }
  .section-description {
    margin-top: 10px;
    font-size: 12px;
  }
  .section-description.small {
    width: 100%;
  }
  .image-section.ui-section {
    background-image: -webkit-linear-gradient(4deg, #eee 39%, hsla(0, 0%, 93%, .6)), url('../images/UI-Photo.jpg');
    background-image: linear-gradient(86deg, #eee 39%, hsla(0, 0%, 93%, .6)), url('../images/UI-Photo.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
    background-attachment: scroll, scroll;
  }
  .image-section-overlay {
    padding-top: 55px;
    padding-bottom: 55px;
  }
  .image-section-overlay.color {
    padding: 20px;
  }
  .info-block-left {
    width: 100%;
  }
  .info-block-left.ui {
    width: 75%;
  }
  .bottom-footer-paragraph.right.dark {
    margin-top: 10px;
  }
  .description-paragraph {
    font-size: 12px;
    line-height: 19px;
  }
  .feature-info-column.last {
    padding-bottom: 0px;
  }
  .feature-info-icon {
    height: 25px;
    margin-top: -3px;
  }
  .feature-info-title {
    margin-bottom: 12px;
  }
  .start-hero {
    padding-top: 75px;
    padding-bottom: 0px;
  }
  .hero-main-title {
    font-size: 36px;
    line-height: 37px;
  }
  .hero-main-title.subtitle {
    margin-top: 0px;
    margin-bottom: 0px;
    font-size: 11px;
    line-height: 25px;
  }
  .main-hero-description {
    font-size: 9px;
    line-height: 19px;
  }
  .home-intro-link-block {
    height: 325px;
  }
  .home-intro-link-block._2 {
    height: 325px;
  }
  .home-intro-link-block._3 {
    height: 325px;
    background-position: 0px -67px;
  }
  .intro-block-text-wrapper.mid {
    margin-bottom: 30px;
  }
  .intro-block-title {
    margin-bottom: 10px;
  }
  .home-mockup {
    height: 160px;
  }
  .home-mockup.ipad {
    top: 30px;
    right: -115px;
    height: 120px;
  }
  .simple-white-footer {
    padding: 35px 15px;
  }
  .transparant-menu-button {
    margin-right: 0px;
  }
  .home-mockup-column {
    height: 180px;
  }
  .para {
    font-size: 12px;
  }
  .welcometitle {
    font-size: 22px;
  }
}

